Commit 36fa417b authored by vins's avatar vins

Added os-utils to REQUIRES in Makefile.

parent f4e9f75235b8
2003-05-14 Vin Shelton <acs@xemacs.org>
* Makefile (REQUIRES): Added os-utils to find jka-compr, necessary
to compile mhe.
2003-05-14 Norbert Koch <viteno@xemacs.org>
* Makefile (VERSION): XEmacs package 1.22 released.
......
......@@ -23,7 +23,7 @@ MAINTAINER = Ronan Waide <waider@waider.ie>
PACKAGE = bbdb
PKG_TYPE = regular
REQUIRES = bbdb edit-utils gnus mh-e rmail supercite vm tm apel mail-lib \
xemacs-base w3 fsf-compat eterm sh-script net-utils
xemacs-base w3 fsf-compat eterm sh-script net-utils os-utils
CATEGORY = standard
ELCS = lisp/bbdb-com.elc lisp/bbdb-ftp.elc lisp/bbdb-gnus.elc \
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment